\documentclass{vitae}
\usepackage[latin1]{inputenc}
\usepackage{url}
\usepackage{graphicx}
\usepackage{wrapfig}

\renewcommand{\labelitemi}{$\diamond$}
\newcommand{\UTFSM}{Universidad T\'ecnica Federico Santa Mar\'ia}
\newcommand{\SubItem}[1]{
        {\setlength\itemindent{15pt} \item[-] #1}
}

\author{Norman Francisco S\'aez V\'asquez}
%\address{
%\begin{tabular}[b]{LF}
%   \begin{tabular}[b]{ll}
%   Date of Birth:     & August 9th, 1982\\
%   Permanent Address: & Arturo Araya \#679 Placeres, Valpara\'iso, Chile\\
%   Phone:             & (56)(32) 2496418\\
%   Cellphone:         & (56) 85018347\\
%   E-mail:            & \url{nsaez@inf.utfsm.cl}\\
%   Personal Webpage:  & \url{http://acs.inf.utfsm.cl/~nsaez}\\
%   & \\
%   \end{tabular}
% &
%%   \hspace{2cm}\includegraphics[scale=0.19]{nsv}
%\end{tabular}
%}

\address{Present Address\\ \bf Los Leones \#2161, dpto\#502 \\ Providencia, Santiago}%\\
%        +56 9 8501 8347}
{
\small{\begin{tabular}[b]{ll}
   Date of Birth:          & August 9th, 1982\\
   Cellphone:         & +56 9 8501 8347\\
   E-mail:            & \url{norman.saez@alma.cl}\\
%   Personal Web-page:  & \url{http://www.aoc.nrao.edu/~nsaez/}\\
   & \\
\end{tabular}}
}

\bibliographystyle{vitae}

\begin{document}

\maketitle

\section{Introduction}
\textit{Ingeniero Civil Inform\'atico} and \textit{Mag\'ister en Ciencias  de
la Ingenier\'ia}  since 2008, I worked performing many roles, adapting to
the organizations I been part of, from coordinating People with different
skillsets when in charge of the support team at the Operations Support
Facilities of ALMA, to setting up new hardware environments to enable the
Telescope to be updated yearly, walking through paths of network
certifications, supporting interns and organizing workshops to facilitate
technological transference from the observatory to the community.  The passion
for the electromagnetic spectrum manifested in my professional career -always
linked to astronomy- as in my interests -with photography as a hobby- have
developed me in to an integral person, capable of vinculating business goals
with a good relationship with his team, to pursue goals that add value to the
organization taking care of the well being of the team he is part of. I Always
enjoyed being part of teams, as well as being in the process of actively
building teams and share knowledge either giving or receiving, without biases
to unknown issues and eagerness to solve technical problems, my invaluable
contribution has been praised due to his adaptability and flexibility to face
very different problems on a regular basis.

\section{Degree}
\begin{description}
\item[Master of Science] Mag\'ister en Ciencias de la Ingenier\'ia, Pontificia Universidad Cat\'olica de Chile.

\item[Software Engineer] Ingeniero Civil Inform\'atico,
Universidad T\'ecnica Federico Santa Mar\'ia. \\
\end{description}

\section{Education}
\begin{description}
\item[2012 - 2014: Graduate Studies] Mag\'ister en Ciencias de la Ingenier\'ia (2015), Pontificia Universidad Cat\'olica de Chile.

\item[2001 - 2007: Undergraduate Studies] Ingenier\'ia Civil Inform\'atica (2009),
Universidad T\'ecnica Federico Santa Mar\'ia, Valpara\'iso, Chile.

%\item[1990 - 2000: Elementary School] Colegio Seminario San Rafael,
%Valpara\'iso, Chile.
\end{description}

\section{Work Experience}
\begin{description}
\item [ALMA Software Engineer] December 2008 at present, working as a Software
Engineer. Member of ALMA Department of Computing (ADC) at the Atacama Large
Millimeter Array (ALMA) Observatory, Doing deployment, testing, reporting and
fixing bugs. ALMA is placed near San Pedro de Atacama, Chile. Across these
years here are some task which I have done



\SubItem [Coordinate Software Operation Group] (Interim) several times with no
significant issues. (ENG/SW). During that period I had the task to guide the
support and diagnostic team, motivating the staff resolving all the assigned
tasks with high availability and reliability.

\SubItem [Working in replacement of infrastructure for current Operational
Production Environment (APE)], working with different departments (IT/SW).
During this period, I have to work with various departments getting time and
people work involved in solving a traversal observatory task.


\SubItem [Testing continuously new ALMA software versions] This work has been
done working with people placed at Garching (Germany) as well as North America. 

\SubItem [Working in troubleshooting] for problems which blocks the
observatory coordinating efforts with colleagues in NRAO, USA.  

\SubItem [Working in troubleshooting] for problems which block the operations
of the observatory coordinating efforts with colleagues in NRAO, USA.

\SubItem [Participating actively in Paranal Software] group early collaboration.

\item[Graduate Thesis] 2015, Develop an application for LOTUCE2, which is an
update of the original LOTUCE (Local Turbulence Experiment, to measure 
in-dome turbulence) DARC software was used to control multiples cameras
integrating it with the user interface,  allowing the instrument control
 

\item[University of Durham. Collaboration] May 2014, Collaboration with Centre
for Advanced Instrumentation, Department of Physics at Durham University,
developing an update of the LOTUCE (Local Turbulence Experiment, to measure
in-dome turbulence) called LOTUCE2. Specifically developing an application
using DARC with Alastair Basden, supported by Richard Myers. Durham, United
Kingdom.

\item[ATF (ALMA Test Facilities) Software Developer] June 2008 - December 2008,
worked as Software Engineer developing software for ALMA Control subsystem, as
well as doing deployment and testing of new ALMA software features at ATF,
Socorro, New Mexico, USA.

\item[Internship Gemini South] January - February 2008, worked in MCAO
(Multi-Conjugate Adaptive Optics) project, explicitly improving image
acquisition of Slow Focus Sensor (SFS).

\item[Undergraduate Thesis] Second Semester 2007 and First Semester 2009:
Worked on Scheduling subsystem for an Amateur Telescope, (CSAT). Worked for
\textit{Alma Common Software}-UTFSM Team (ACS-UTFSM Team).
\url{https://csrg.inf.utfsm.cl/twiki4/bin/view/ACS/NsaezThesis}

\item [ACS Workshop 2007] Organization and participation on the ACS Workshop
2007, where several topics related to ACS software were revised and learned.
\url{http://acsworkshop.inf.utfsm.cl/}

\item[Teacher Assistant] Second Semester 2007: worked as teacher assistant
for the Computer Systems Workshop, course dictated by Computer Science
Department of \UTFSM.

\item[Teacher Assistant] First Semester 2007: worked as teacher assistant of
Programming Languages, course dictated by Computer Science Department of \UTFSM.

\item[ACS-UTFSM Team] Since August of 2006: The ACS-UTFSM Group was created as a
distributed systems research team on astronomical and non-astronomical
applications on the year 2004. I've been working on the development of ACS
components and organization. Besides, I've had the opportunity to
collaborate with other universities in events related to this matter
\url{https://csrg.inf.utfsm.cl/newTwiki/bin/view/ACS/AcsUtfsmAbout}

\item[Teacher Assistant] 2006 - First Semester 2007: worked as teacher
assistant of Pascal Programming Language, course dictated by Computer
Science Department of \UTFSM.


%\item[Summer Internship 3iE] January 2006. Internship in \textit{Instituto para la Innovaci\'on Empresarial}, \emph{3iE}, Developed a section of the management accounting software for Jcode Software Factory.

\item[LabIT] June 2005 - June 2006: Worked as sysadmin at the
\textit{Laboratorio de Integraci\'on Tecn\'ologica} at \UTFSM, laboratory that works with Debian/GNU Linux
technologies.

\end{description}

\section{Publication/ Presentations}
\begin{description}
 \item[Proceeding Article: SPIE 2018] Introducing hardware in the loop and model based simulation concepts in the ALMA observatory for software testing. Author(s): Tzu-Chiang Shen, Rub\'en Soto, Alejandro S\'aez, Jorge Avarias, Norman S\'aez, Tomas Staig, Jorge Sep\'ulveda, Jorge Castillo, Rodrigo Amestica, Jorge Ibsen, Stuartt Corder.

 \item[Proceeding Article: SPIE 2016] The evolution of the simulation environment in the ALMA Observatory. Author(s): Tzu-Chiang Shen, Rub\'en Soto, Norman S\'aez, Gaston Velez, Tomas Staig, Jorge Sep\'ulveda, Alejandro S\'aez, Nicolas Ovando, Jorge Ibsen.

 \item[Proceeding Article: ICALEPS 2015] ALMA release management: a practical approach. Author(s): Rub\'en Soto, Tzu Shen, Norman S\'aez, Jorge Ibsen, Erich Schmid, Maurizio Chavan.

 \item[Proceeding Article: SPIE 2014] LOTUCE2: a dome-seeing instrument for the E-ELT. Author(s): Amokrane Berdja, Dani Guzm\'an, Norman S\'aez, Nicole David, Nicol\'as Dubost, Marc Sarazin, Aziz Ziad.
                                                                         
 \item[Proceeding Article: SPIE 2014] Unveiling ALMA software behavior using a decoupled log analysis framework. Author(s): Juan Pablo Gil, Alexis Tejeda, Tzu-Chiang Shen, Norman S\'aez.

 \item[Proceeding Article: SPIE 2014] Using DARC in a multi-object AO bench and in a dome seeing instrument. Author(s): Norman S\'aez, Alistair Basden, Dani Guzm\'an, Nicol\'as Dubost, Amokrane Berdja.

 \item[Proceeding Article: SPIE 2012] Development of the test interferometer for ALMA. Author(s): R. Olguin, T. Shen, R. Brito, A. S\'aez, R. Soto, S. Asayama, C. Follert, L. Knee, A. Quintana, D. Rabanus, E. Reynolds, N. S\'aez, J. Sep\'ulveda.

 \item[Proceeding Article: SPIE 2012] ALMA software regression tests: the evolution under an operational environment. Author(s): Rub\'en Soto, V\'ictor Gonz\'alez, Jorge Ibsen, Matias Mora, Norman S\'aez, Tzu-Chiang Shen.

 \item[Proceeding Article: SPIE 2010] First year of ALMA site software deployment: where everything comes together. Author(s): V\'ictor Gonz\'alez; Matias Mora; Rodrigo Araya; Diego Arredondo; Marcelo Bartsch; Pablo Burgos; Jorge Ibsen; Johnny Reveco; Norman S\'aez; Anton Schemrl; Jorge Sep\'ulveda; Tzu-Chiang Shen; Rub\'en Soto; Nicol\'as Troncoso; Mauricio Zambrano; Nicol\'as Barriga; Brian Glendenning; Gianni Raffi; Jeff Kern.

 \item[South American Plone Symposium 2010] Presentation about current status/use of Plone in ALMA Observatory. C\'ordoba, Argentina.
 \item[ACS Workshop 2007] Presentation about the \textit{gTCS}, a project of the ACS-UTFSM Team for building a generic TCS. Valpara\'iso, Chile.
\end{description}

%\section{Honors and Awards}
%\begin{description}
% \item[2001] Best Sportsman - 2001 Generation (1st prize) \UTFSM
% \item[2002] Best Male Gymnast (1st prize) \UTFSM.
%\end{description}

\section{Conventions}
\begin{description}
\item[Cisco ICND2 2017] Interconnecting Cisco Networking Devices Part 2 training 
\item[Cisco ICND1 2017] Interconnecting Cisco Networking Devices Part 1 training.
\item [ICALEPCS 2015] Melbourne. Australia. international conference on accelerator and large experimental physics control systems. Participant.
\item [SPIE 2012 Astronomical Telescopes + Instrumentation] Amsterdam, Netherlands. Event for
developers of ground- and space-based telescopes, the supporting technologies,
           and the latest instrumentation. Participant.
 \item[ACS Meeting 2007] Attended to the ACS Meeting 2007 celebrated in the
\UTFSM, where nationwide projects were presented.
 \item[IPV6 Seminar 2005] Attended the IPV6 seminar in August of 2005 at University of Chile, Santiago.
 \item[Linux Convention 2004] Attended the 2004 Linux National Convention at \UTFSM
\end{description}

%\section{Languages/Studies Abroad}
\section{Languages}
\begin{description}
 \item[Spanish] Mother tongue
 \item[English] Level: Intermediate. Good communication, written and oral.
\end{description}

\section{Leadership Skills}
\begin{description}
 \item[Communicating] goals so everyone understands them and their role in achieving them
 \item[Positioning] team members to make optimal use of their talents
 \item[Promoting] productivity and quality standards
 \item[Motivating] and inspiring everyone to do their best work
 \item[Keeping] team members on task, on schedule, and on budget
 \item[Maintaining] morale and workplace harmony 
 \end{description}

\section{Programming Language Skills}
\begin{description}
 \item[Advanced knowledge:] C/C++, Java, Python, Bash. Unix environment/tools are also a advanced skills.
 \item[Intermediate/basic knowledge]: Perl, PHP, Pascal.
\end{description}

\section{Personal Interests/Hobbies}

\begin{description}
%\item[Arts] Currently I'm studying a ``Diplomado en Estudios en Artes con
%Menci\'on Fotograf\'ia'', Pontificia Universidad Cat\'olica de Chile. This
%personal interest develops the comprehension of different points of view and
%the advantage of the wealth of variety of personalities and personal opinions.
%As well as the understanding of the Arts, in general, taking into consideration
%the society and the context where it was developed.

\item[Arts]
Currently, I'm studying a diploma called ``Diplomado en Estudios en Artes con
Menci\'on Fotograf\'ia'' at Pontificia Universidad Cat\'olica de Chile This
personal interest develops the comprehension of different points of view and
the advantage of the variety of personalities and different opinions.  The Arts
understanding makes take into consideration the society and the context where
the culture raised 
\item[Technologies] 
I like to learn and investigate technologies. I had a great interest to apply
different areas of knowledge and mixed them. Currently, review IoT and how to
integrate them in everyday life as well as some areas of graphic design. 

%I'm interested in object-oriented analysis and design in general.

%\item[Musician] Music has been a very important part of my life. I play electric guitar and I studied at Pontificia Universidad Cat\'olica de Valpara\'iso between the years 1998 - 1999 . Also I play different instruments, such as, electric bass, trumpet and acoustic guitars.

%\item[Concerts] I enjoy being present at live concerts. I have gone to many
%concerts in Chile. Some of the music styles I enjoy are: funk, rock, classic rock, experimental music
%and some hip hop. Some of the bands I've seen liver are: \emph{The Wailers}, \emph{Pearl Jam}, \emph{Dream Theater},
%  \emph{Beastie Boys}, \emph{Deep Purple},  \emph{Roger Waters}, \emph{Incubus},
%  \emph{Plastilina Mosh}, and many other groups and musicians.
\end{description}

\section{References}
\begin{itemize}
%\item Javier Ca?as Robles, Phone +56 32 2654421, Departamento de Inform\'atica, \UTFSM.
\item Dr. Horst von Brand, Phone +56 32 2654239, Departamento de Inform\'atica, \UTFSM. Chile.
%\item Matthieu Bec, Canopus \& I\&T Project Manager, Phone +56 51 205785, La Serena, Gemini South.
%\item Jorge Ibsen, Engineer/ACD Department Manager, +56 2 467 6168,\texttt{jibsen@eso.org}, San Pedro de Atacama, Chile. 
\item Jorge Sepulveda, Software Engineer, ALMA Department of Computing at Atacama Large Millimeter Array, +56 2 2467 6138 \texttt{jorge.sepulveda@alma.cl}, San Pedro de Atacama, Chile.
%\item Andrea Araya, Document Specialist Lead, ALMA Department of Computing at Atacama Large Millimeter Array, +56 2 2467 6301 \texttt{andrea.araya@alma.cl}, Santiago, Chile.
\item Tzu-Chiang Shen, ESG Manager, ALMA Department of Engineering at Atacama Large Millimeter Array, +56 2 2467 6158 \texttt{tzu-chiang.shen@alma.cl}, San Pedro de Atacama, Chile.
\item Rodrigo Olguin, Discipline Engineer for Synchronization and Timing / Signal and Data Transport at SKA Organization, +44 7814 908204 \texttt{r.olguin@skatelescope.org}. Stockport, United Kingdom.
%\item Rub\'en Soto, ADC Deputy, ALMA Software Engineer, +56 2 467 6156 \texttt{rsoto@alma.cl}, San Pedro de Atacama, Chile.
\item Alejandro S\'aez, Technical Lead,  Correlator and Digital Transmission
System at Atacama Large Millimeter Array, +56 2 2467 6152 \texttt{alejandro.saez@alma.cl}, Santiago, Chile.
\item Satoko Takahashi, Science Operations Astronomer, +56 9 7528 3662 \texttt{satoko.takahashi@alma.cl}, Santiago, Chile.
\item Stuartt Corder (2010-2014), Deputy Director, +56 9 7959 8614 \texttt{stuartt.corder@alma.cl}, Santiago, Chile.
\end{itemize}


\end{document}

